Subject: Outage of the mail server and mail archives, tomorrow (5/27)
From: DongInn Kim <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2005 14:49:48 -0500

Greetings Boost list owner.

I have to take down milliways, which is the server of mail and mail 
archives for all Boost list for about 1 hr.

I plan to take it down at 6:00 ~ 7:00 am (Bloomington time) on Friday 
(5 /27).  This is:
4:00am-5:00am Pacific time,
5:00am-6:00am Mountain time,
6:00am-7:00am Central time,
and 7:00-8:00am Eastern time.

It is tomorrow. I am sorry for the short notice.

Please let me know if you have any issue of this outage.

Regards,

- DongInn
--------------------------------------------------------
OSL System administrator
[email-masked]
Indiana University
Bloomington, IN